algorithm: MTL
criterion: Calibration
criterion_final: 0.08615439633528392
dataset: hERG
hparams:
  lr: 1.44048852579859e-07
  mlp_depth: 2
  mlp_width: 64
  weight_decay: 0.1
representation: Desc2D
seed: 50835
test_calibration_final: 0.27910083532333374
test_performance_0: 0.4089834690093994
test_performance_1: 0.24556736648082733
test_performance_2: 0.29728132486343384
test_performance_final: 0.4831559956073761
train_val_split: Scaffold
val_calibration_final: 0.28537416458129883
val_performance_0: 0.49329036474227905
val_performance_1: 0.25472888350486755
val_performance_2: 0.17777776718139648
val_performance_final: 0.4613792896270752
